Subject: Ticket Assigned - Complaint
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 14 Feb 2023 03:24:58 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint Dear Sir/ MadamI have purchased a pants by online on December 2022.Before wear I washed the pants and tried to iron it. But I couldn’t do it because the stitching was not properly.I travelled the next day so I couldn’t complain.After I came back to Dubai I visited your showroom in Oasis Center before yesterday (Saturday) after 6 pm , and I showed some staff this mistake but they are not manage it seriously.Then I left my pants there in your showroom with your staff.Now I need an explanation from you.
Best regards Meeran Mohammad050 5959054

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5707408